// Реализовать программу на Javascript, которая будет находить все числа
// кратные 5 (делятся на 5 без остатка) в заданном диапазоне.
//
//     Технические требования:
//
//     Считать с помощью модального окна браузера число,
//     которое введет пользователь.
//     Вывести в консоли все числа кратные 5, от 0 до введенного пользователем числа.
//     Если таких чисел нету - вывести в консоль фразу `Sorry, no numbers'

let a = prompt('vvedite chislo');
if (a >= 5) {

    for (let i = 0; i <= a; i++) {
        if (i % 5 === 0 && i > 0) {
            console.log(i);
        }
    }
} else {
    console.log('Sorry, no numbers');
}
